en:
  enumeration_names:
    accession_acquisition_type: Accession Acquisition Type
    accession_parts_relator: Accession Parts Relator
    accession_parts_relator_type: Accession Parts Relator Type
    accession_resource_type: Accession Resource Type
    accession_sibling_relator: "Accession Sibling Relator"
    accession_sibling_relator_type: Accession Sibling Relator Type
    agency_code_type: Record Control Agency Code Type
    agent_contact_salutation: Agent Contact Salutation
    agent_relationship_associative_relator: Agent Relationship Associative Relator
    agent_relationship_earlierlater_relator: Agent Relationship Earlierlater Relator
    agent_relationship_family_relator: Agent Relationship Family Relator
    agent_relationship_hierarchical_relator: Agent Relationship Hierarchical Relator
    agent_relationship_identity_relator: Agent Relationship Identity Relator
    agent_relationship_parentchild_relator: Agent Relationship Parentchild Relator
    agent_relationship_specific_relator: Agent Relationship Specific Relator
    agent_relationship_subordinatesuperior_relator: Agent Relationship Subordinatesuperior Relator
    agent_relationship_temporal_relator: Agent Relationship Temporal Relator
    archival_record_level: Archival Record Level
    begin_date_standardized_type: Begin Date Standardized Type
    cataloging_source: Record Control Cataloging Source
    collection_management_processing_priority: Collection Management Processing Priority
    collection_management_processing_status: Collection Management Processing Status
    container_location_status: Container Location Status
    container_type: Container Type
    country_iso_3166: Country ISO 3166
    date_calendar: Date Calendar
    date_certainty: Date Certainty
    date_era: Date Era
    date_label: Date Label
    date_role: Date Role
    date_standardized_type: Date Standardized Type
    date_type: Date Type
    date_type_structured: Date Type
    deaccession_scope: Deaccession Scope
    digital_object_digital_object_type: Digital Object Digital Object Type
    digital_object_level: Digital Object Level
    dimension_units: Dimension Units
    end_date_standardized_type: End Date Standardized Type
    event_event_type: Event Event Type
    event_outcome: Event Outcome
    extent_extent_type: Extent Extent Type
    extent_portion: Extent Portion
    file_version_checksum_methods: File Version Checksum Methods
    file_version_file_format_name: File Version File Format Name
    file_version_use_statement: File Version Use Statement
    file_version_xlink_actuate_attribute: File Version Xlink Actuate Attribute
    file_version_xlink_show_attribute: File Version Xlink Show Attribute
    gender: Agent Gender
    government_agency_type: Record Control Government Agency Type
    identifier_type: Record Control Identifier Type
    instance_instance_type: Instance Instance Type
    job_type: Job Type
    language_iso639_2: Language ISO 639-2
    level_of_detail: Record Control Level of Detail
    linked_agent_archival_record_relators: Linked Agent Archival Record Relators
    linked_agent_event_roles: Linked Agent Event Roles
    linked_agent_role: Linked Agent Role
    linked_event_archival_record_roles: Linked Event Archival Record Roles
    location_function_type: Location Function Type
    location_temporary: Location Temporary
    maintenance_agent_type: Record Control Maintenance Agent Type
    maintenance_event_type: Record Control Maintenance Event Type
    maintenance_status: Record Control Maintenance Status
    metadata_license: Metadata License
    modified_record: Record Control Modified Type
    name_person_name_order: Name Person Name Order
    name_rule: Name Rule
    name_source: Name Source
    name_type: Record Control Name Type
    note_bibliography_type: Note Bibliography Type
    note_digital_object_type: Note Digital Object Type
    note_index_item_type: Note Index Item Type
    note_index_type: Note Index Type
    note_langmaterial_type: Note Language of Materials Type
    note_multipart_type: Note Multipart Type
    note_orderedlist_enumeration: Note Orderedlist Enumeration
    note_rights_statement_act_type: Note Rights Statement Act Type
    note_rights_statement_type: Note Rights Statement Type
    note_singlepart_type: Note Singlepart Type
    place_role: Agent Place Role
    publication_status: Record Control Publication Status
    reference_evaluation: Record Control Reference Evaluation
    resource_finding_aid_description_rules: Resource Finding Aid Description Rules
    resource_finding_aid_status: Resource Finding Aid Status
    resource_resource_type: Resource Resource Type
    restriction_type: Local Access Restriction Type
    rights_statement_act_restriction: Rights Statement Act Restriction
    rights_statement_act_type: Rights Statement Act Type
    rights_statement_external_document_identifier_type: Rights Statement External Document
      Identifier Type
    rights_statement_ip_status: Rights Statement IP Status
    rights_statement_other_rights_basis: Rights Statement Other Rights Basis
    rights_statement_rights_type: Rights Statement Rights Type
    romanization: Romanization
    script_iso15924: Language Script ISO 15924
    subject_source: Subject Source
    subject_term_type: Subject Term Type
    telephone_number_type: Telephone Number Type
    transliteration: Transliteration
    user_defined_enum_1: User Defined Enum 1
    user_defined_enum_2: User Defined Enum 2
    user_defined_enum_3: User Defined Enum 3
    user_defined_enum_4: User Defined Enum 4

  enumerations:
    accession_acquisition_type:
      deposit: Deposit
      gift: Gift
      Gift-Purchase combination: Gift-Purchase combination
      purchase: Purchase
      scheduled: Scheduled
      transfer: Transfer
      unscheduled: Unscheduled
    accession_parts_relator:
      forms_part_of: Forms Part of
      has_part: Has Part
    accession_parts_relator_type:
      part: "\"Part\" relationship"
    accession_resource_type:
      collection: Collection
      papers: Papers
      publications: Publications
      records: Records
    accession_sibling_relator:
      sibling_of: Is Sibling of
    accession_sibling_relator_type:
      bound_with: "\"Bound With\" relationship"
    agency_code_type:
      local: Local
      oclc: OCLC
    agent_contact_salutation:
      madame: Madame
      mr: Mr.
      mrs: Mrs.
      ms: Ms.
      sir: Sir
    agent_relationship_associative_relator:
      is_associative_with: Associative with Related
    agent_relationship_earlierlater_relator:
      is_earlier_form_of: Earlier Form of Related
      is_later_form_of: Later Form of Related
    agent_relationship_family_relator:
      is_related_with: Agent Relationship Related Relator
    agent_relationship_hierarchical_relator:
      is_hierarchical_with: Agent Relationship Hierarchical Relator
    agent_relationship_identity_relator:
      is_identified_with: Agent Relationship Identified With Relator
    agent_relationship_parentchild_relator:
      is_child_of: Child of Related
      is_parent_of: Parent of Related
    agent_relationship_subordinatesuperior_relator:
      is_subordinate_to: Is Subordinate to Related
      is_superior_of: Is Superior of Related
    agent_relationship_temporal_relator:
      is_temporal_with: Agent Relationship Temporal Relator
    archival_record_level:
      class: Class
      collection: Collection
      file: File
      fonds: Fonds
      item: Item
      otherlevel: Other Level
      recordgrp: Record Group
      series: Series
      subfonds: Sub-Fonds
      subgrp: Sub-Group
      subseries: Sub-Series
    begin_date_standardized_type:
      not_after: Not After
      not_before: Not Before
      standard: Standard
    cataloging_source:
      ccp: Cooperative cataloging program
      nat_bib_agency: National bibliographic agency
      natc: No attempt to code
      other: Other
      unknown: Unknown
    collection_management_processing_priority:
      high: High
      low: Low
      medium: Medium
      none: Not specified
    collection_management_processing_status:
      completed: Completed
      in_progress: In Progress
      new: New
      none: Not specified
      partial: Partial
    container_location_status:
      current: Current
      previous: Previous
    container_type:
      box: Box
      box-folder: Box/Folder
      can: Can
      carton: Carton
      case: Case
      cassette: Cassette
      container: Container
      disk: Disk
      drawer: Drawer
      folder: Folder
      frame: Frame
      item: Item
      map-case: Map Case
      object: Object
      othertype: Other Type
      oversize: Oversize
      page: Page
      Plaque: Plaque
      reel: Reel
      reel-frame: Reel/Frame
      shelf: Shelf
      unknown_item: Unknown Item
      volume: Volume
    country_iso_3166:
      AD: Andorra
      AE: United Arab Emirates
      AF: Afghanistan
      AG: Antigua and Barbuda
      AI: Anguilla
      AL: Albania
      AM: Armenia
      AO: Angola
      AQ: Antarctica
      AR: Argentina
      AS: American Samoa
      AT: Austria
      AU: Australia
      AW: Aruba
      AX: Åland Islands
      AZ: Azerbaijan
      BA: Bosnia and Herzegovina
      BB: Barbados
      BD: Bangladesh
      BE: Belgium
      BF: Burkina Faso
      BG: Bulgaria
      BH: Bahrain
      BI: Burundi
      BJ: Benin
      BL: Saint Barthélemy
      BM: Bermuda
      BN: Brunei Darussalam
      BO: Bolivia
      BQ: "Bonaire, Sint Eustatius and Saba"
      BR: Brazil
      BS: Bahamas
      BT: Bhutan
      BV: Bouvet Island
      BW: Botswana
      BY: Belarus
      BZ: Belize
      CA: Canada
      CC: Cocos (Keeling) Islands
      CD: Democratic Republic of the Congo
      CF: Central African Republic
      CG: Congo
      CH: Switzerland
      CI: Côte d'Ivoire
      CK: Cook Islands
      CL: Chile
      CM: Cameroon
      CN: China
      CO: Colombia
      CR: Costa Rica
      CU: Cuba
      CV: Cape Verde
      CW: Curaçao
      CX: Christmas island
      CY: Cyprus
      CZ: Czech Republic
      DE: Germany
      DJ: Djibouti
      DK: Denmark
      DM: Dominica
      DO: Dominican Republic
      DZ: Algeria
      EC: Ecuador
      EE: Estonia
      EG: Egypt
      EH: Western Sahara
      ER: Eritrea
      ES: Spain
      ET: Ethiopia
      FI: Finland
      FJ: Fiji
      FK: Falkland Islands (Malvinas)
      FM: "Micronesia, Federated States of"
      FO: Faroe Islands
      FR: France
      GA: Gabon
      GB: United Kingdom
      GD: Grenada
      GE: Georgia
      GF: French Guiana
      GG: Guernsey
      GH: Ghana
      GI: Gibraltar
      GL: Greenland
      GM: Gambia
      GN: Guinea
      GP: Guadeloupe
      GQ: Equatorial Guinea
      GR: Greece
      GS: South Georgia and the South Sandwich Islands
      GT: Guatemala
      GU: Guam
      GW: Guinea-Bissau
      GY: Guyana
      HK: Hong Kong
      HM: Heard Island and Mcdonald Islands
      HN: Honduras
      HR: Croatia
      HT: Haiti
      HU: Hungary
      ID: Indonesia
      IE: Ireland
      IL: Israel
      IM: Isle of Man
      IN: India
      IO: British Indian Ocean Territory
      IQ: Iraq
      IR: "Iran, Islamic Republic of"
      IS: Iceland
      IT: Italy
      JE: Jersey
      JM: Jamaica
      JO: Jordan
      JP: Japan
      KE: Kenya
      KG: Kyrgyzstan
      KH: Cambodia
      KI: Kiribati
      KM: Comoros
      KN: Saint Kitts and Nevis
      KP: "Korea, Democratic People's Republic of"
      KR: "Korea, Republic of"
      KW: Kuwait
      KY: Cayman Islands
      KZ: Kazakhstan
      LA: "Lao People's Democratic Republic"
      LB: Lebanon
      LC: Saint Lucia
      LI: Liechtenstein
      LK: Sri Lanka
      LR: Liberia
      LS: Lesotho
      LT: Lithuania
      LU: Luxembourg
      LV: Latvia
      LY: Libya
      MA: Morocco
      MC: Monaco
      MD: "Moldova, Republic of"
      ME: Montenegro
      MF: Saint Martin (French Part)
      MG: Madagascar
      MH: Marshall Islands
      MK: "Macedonia, Former Yugoslav Republic of"
      ML: Mali
      MM: Myanmar
      MN: Mongolia
      MO: Macao
      MP: Northern Mariana Islands
      MQ: Martinique
      MR: Mauritania
      MS: Montserrat
      MT: Malta
      MU: Mauritius
      MV: Maldives
      MW: Malawi
      MX: Mexico
      MY: Malaysia
      MZ: Mozambique
      NA: Namibia
      NC: New Caledonia
      NE: Niger
      NF: Norfolk Island
      NG: Nigeria
      NI: Nicaragua
      NL: Netherlands
      "NO": Norway
      NP: Nepal
      NR: Nauru
      NU: Niue
      NZ: New Zealand
      OM: Oman
      PA: Panama
      PE: Peru
      PF: French Polynesia
      PG: Papua New Guinea
      PH: Philippines
      PK: Pakistan
      PL: Poland
      PM: Saint Pierre and Miquelon
      PN: Pitcairn
      PR: Puerto rico
      PS: "Palestinian Territory, Occupied"
      PT: Portugal
      PW: Palau
      PY: Paraguay
      QA: Qatar
      RE: Réunion
      RO: Romania
      RS: Serbia
      RU: Russian Federation
      RW: Rwanda
      SA: Saudi Arabia
      SB: Solomon Islands
      SC: Seychelles
      SD: Sudan
      SE: Sweden
      SG: Singapore
      SH: "Saint Helena, Ascension and Tristan da Cunha"
      SI: Slovenia
      SJ: Svalbard and Jan Mayen
      SK: Slovakia
      SL: Sierra Leone
      SM: San Marino
      SN: Senegal
      SO: Somalia
      SR: Suriname
      SS: South Sudan
      ST: Sao Tome and Principe
      SV: El Salvador
      SX: Sint Maarten (Dutch Part)
      SY: Syrian Arab Republic
      SZ: Swaziland
      TC: Turks and Caicos Islands
      TD: Chad
      TF: French Southern Territories
      TG: Togo
      TH: Thailand
      TJ: Tajikistan
      TK: Tokelau
      TL: Timor-Leste
      TM: Turkmenistan
      TN: Tunisia
      TO: Tonga
      TR: Turkey
      TT: Trinidad and Tobago
      TV: Tuvalu
      TW: "Taiwan, Province of China"
      TZ: "Tanzania, United Republic of"
      UA: Ukraine
      UG: Uganda
      UM: United States Minor Outlying Islands
      US: United States
      UY: Uruguay
      UZ: Uzbekistan
      VA: Holy See (Vatican City State)
      VC: Saint Vincent and the Grenadines
      VE: Venezuela
      VG: "Virgin Islands, British"
      VI: "Virgin Islands, U.S."
      VN: Viet Nam
      VU: Vanuatu
      WF: Wallis and Futuna
      WS: Samoa
      YE: Yemen
      YT: Mayotte
      ZA: South Africa
      ZM: Zambia
      ZW: Zimbabwe
    date_calendar:
      gregorian: Gregorian
    date_certainty:
      approximate: Approximate
      inferred: Inferred
      questionable: Questionable
    date_era:
      ce: ce
    date_label:
      agent_relation: Agent Relation
      broadcast: Broadcast
      copyright: Copyright
      creation: Creation
      deaccession: Deaccession
      digitized: Digitized
      event: Event
      existence: Existence
      issued: Issued
      modified: Modified
      other: Other
      publication: Publication
      record_keeping: Record Keeping
      usage: Usage
    date_role:
      begin: Begin
      end: End
    date_standardized_type:
      not_after: Not After
      not_before: Not Before
      standard: Standard
    date_type:
      bulk: Bulk Dates
      expression: Expression
      inclusive: Inclusive Dates
      range: Range
      single: Single
    date_type_structured:
      range: Range
      single: Single
    deaccession_scope:
      part: Part
      whole: Whole
    digital_object_digital_object_type:
      cartographic: Cartographic
      mixed_materials: Mixed Materials
      moving_image: Moving Image
      notated_music: Notated Music
      software_multimedia: Software, Multimedia
      sound_recording: Sound Recording
      sound_recording_musical: Sound Recording (Musical)
      sound_recording_nonmusical: Sound Recording (Non-musical)
      still_image: Still Image
      three_dimensional_object: Three Dimensional Object
      text: Text
    digital_object_level:
      collection: Collection
      image: Image
      work: Work
    dimension_units:
      centimeters: Centimeters
      feet: Feet
      inches: Inches
      meters: Meters
      millimeters: Millimeters
      yards: Yards
    end_date_standardized_type:
      not_after: Not After
      not_before: Not Before
      standard: Standard
    event_event_type:
      accession: Accession
      accumulation: Accumulation
      acknowledgement: Acknowledgement
      acknowledgement_received: Acknowledgement Received
      acknowledgement_sent: Acknowledgement Sent
      agreement_received: Agreement Received
      agreement_sent: Agreement Sent
      agreement_signed: Agreement Signed
      appraisal: Appraisal
      assessment: Assessment
      capture: Capture
      cataloged: Cataloged
      collection: Collection
      component_transfer: Component Transfer
      compression: Compression
      contribution: Contribution
      copyright_transfer: Copyright Transfer
      custody_transfer: Custody Transfer
      deaccession: Deaccession
      decompression: Decompression
      decryption: Decryption
      deletion: Deletion
      digital_signature_validation: Digital Signature Validation
      fixity_check: Fixity Check
      ingestion: Ingestion
      message_digest_calculation: Message Digest Calculation
      migration: Migration
      normalization: Normalization
      processed: Processed
      processing_completed: Processing Completed
      processing_in_progress: Processing in Progress
      processing_new: Processing New
      processing_started: Processing Started
      publication: Publication
      replication: Replication
      request: Request
      rights_transferred: Rights Transferred
      validation: Validation
      virus_check: Virus Check
    event_outcome:
      cancelled: Cancelled
      fail: Fail
      fulfilled: Fulfilled
      partial pass: Partial Pass
      pass: Pass
      pending: Pending
    extent_extent_type:
      audiocassettes: Audio Cassettes
      cards: Cards
      cassettes: Cassettes
      cubic_feet: Cubic Feet
      Digital Files: Digital Files
      files: Files
      gigabytes: Gigabytes
      photographs: Photographs
      postcards: Postcards
      leaves: Leaves
      linear_feet: Linear Feet
      megabytes: Megabytes
      photographic_prints: Photographic Prints
      photographic_slides: Photographic Slides
      reels: Reels
      sheets: Sheets
      stereoscopic photographs: Stereoscopic photographs
      terabytes: Terabytes
      unknown: Unknown
      videocassettes: Video Cassettes
      volumes: Volumes
    extent_portion:
      part: Part
      whole: Whole
    file_version_checksum_methods:
      md5: MD5
      sha-1: SHA-1
      sha-256: SHA-256
      sha-384: SHA-384
      sha-512: SHA-512
    file_version_file_format_name:
      aiff: Audio Interchange File Format
      avi: Audio/Video Interleaved Format
      ffvi: FF Video 1
      flv: Flash Video Format
      gif: Graphics Interchange Format
      jpeg: JPEG File Interchange Format
      mkv: Matroska Video Format
      mov: QuickTime File Format
      mp3: MPEG Audio Layer 3
      mp4: MPEG-4 Video Format
      pdf: Portable Document Format
      tiff: Tagged Image File Format
      txt: Plain Text File
      wav: Waveform Audio Format
    file_version_use_statement:
      application: Application
      application-pdf: PDF
      audio-clip: Audio-Clip
      audio-master: Audio-Master
      audio-master-edited: Audio-Master-Edited
      audio-service: Audio-Service
      audio-streaming: Audio-Streaming
      Digital Preservation Link: Digital Preservation Link
      Digial Preservation Staff System: Digital Preservation Staff System
      Electronic Record Access System: Electronic Record Access System
      image-master: Image-Master
      image-master-edited: Image-Master-Edited
      image-service: Image-Service
      image-service-edited: Image-Service-Edited
      image-service-highres: Image-Service-HighRes
      image-service-lowres: Image-Service-LowRes
      image-service-medres: Image-Service-medRes
      image-thumbnail: Image-Thumbnail
      test-data: Test Data
      text-codebook: Text-Codebook
      text-data: Text-Data
      text-data_definition: Text-Data Definition
      text-georeference: Text-Georeference
      text-master: Text-Master
      text-ocr-edited: Text-Ocr-Edited
      text-ocr-unedited: Text-Ocr-Unedited
      text-service: Text-Service
      text-tei-transcripted: Text-Tei-Transcripted
      text-tei-translated: Text-Tei-Translated
      video-clip: Video-Clip
      video-master: Video-Master
      video-master-edited: Video-Master-Edited
      video-service: Video-Service
      video-streaming: Video-Streaming
    file_version_xlink_actuate_attribute:
      none: none
      onLoad: onLoad
      onRequest: onRequest
      other: other
    file_version_xlink_show_attribute:
      embed: embed
      new: new
      none: none
      other: other
      replace: replace
    gender:
      not_specified: Not Specified
      female: Female
      Females: Females
      male: Male
      Males: Males
      Matematics: Matematics
      Men: Men
    government_agency_type:
      fed: Federal/national
      int_gov: International intergovernmental
      local: Local
      multilocal: Multilocal
      multistate: Multistate
      natc: No attempt to code
      ngo: Non-governmental organization
      other: Other
      provincial: State, provincial, territorial, dependent, etc.
      sac: Autonomous or semi-autonomous component
      undetermined: Government agency-type undetermined
      unknown: Unknown if heading is government agency
    identifier_type:
      lac: Library and Archives Canada
      loc: Library of Congress
      local: Local
      other_unmapped: Other/Unmapped
    instance_instance_type:
      accession: Accession
      audio: Audio
      books: Books
      computer_disks: Computer Disks
      computer_disks_/_tapes: Computer Disks / Tapes
      digital_files: Digital Files
      digital_object: Digital Object
      digital_object_link: Digital Object Link
      ephemera: Ephemera
      graphic_materials: Graphic Materials
      maps: Maps
      microform: Microform
      mixed_materials: Mixed Materials
      moving_images: Moving Images
      photographic_materials: Photographic Materials
      realia: Realia
      text: Text
      Textile: Textile
      volumes: Volumes
    language_iso639_2:
      aar: Afar
      abk: Abkhazian
      ace: Achinese
      ach: Acoli
      ada: Adangme
      ady: Adyghe; Adygei
      afa: Afro-Asiatic languages
      afh: Afrihili
      afr: Afrikaans
      ain: Ainu
      aka: Akan
      akk: Akkadian
      alb: Albanian
      ale: Aleut
      alg: Algonquian languages
      alt: Southern Altai
      amh: Amharic
      ang: "English, Old (ca.450-1100)"
      anp: Angika
      apa: Apache languages
      ara: Arabic
      arc: Official Aramaic (700-300 BCE); Imperial Aramaic (700-300 BCE)
      arg: Aragonese
      arm: Armenian
      arn: Mapudungun; Mapuche
      arp: Arapaho
      art: Artificial languages
      arw: Arawak
      asm: Assamese
      ast: Asturian; Bable; Leonese; Asturleonese
      ath: Athapascan languages
      aus: Australian languages
      ava: Avaric
      ave: Avestan
      awa: Awadhi
      aym: Aymara
      aze: Azerbaijani
      bad: Banda languages
      bai: Bamileke languages
      bak: Bashkir
      bal: Baluchi
      bam: Bambara
      ban: Balinese
      baq: Basque
      bas: Basa
      bat: Baltic languages
      bej: Beja; Bedawiyet
      bel: Belarusian
      bem: Bemba
      ben: Bengali
      ber: Berber languages
      bho: Bhojpuri
      bih: Bihari languages
      bik: Bikol
      bin: Bini; Edo
      bis: Bislama
      bla: Siksika
      bnt: Bantu (Other)
      bos: Bosnian
      bra: Braj
      bre: Breton
      btk: Batak languages
      bua: Buriat
      bug: Buginese
      bul: Bulgarian
      bur: Burmese
      byn: Blin; Bilin
      cad: Caddo
      cai: Central American Indian languages
      car: Galibi Carib
      cat: Catalan; Valencian
      cau: Caucasian languages
      ceb: Cebuano
      cel: Celtic languages
      cha: Chamorro
      chb: Chibcha
      che: Chechen
      chg: Chagatai
      chi: Chinese
      chk: Chuukese
      chm: Mari
      chn: Chinook jargon
      cho: Choctaw
      chp: Chipewyan; Dene Suline
      chr: Cherokee
      chu: Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic
      chv: Chuvash
      chy: Cheyenne
      cmc: Chamic languages
      cnr: Montenegrin
      cop: Coptic
      cor: Cornish
      cos: Corsican
      cpe: "Creoles and pidgins, English-based"
      cpf: "Creoles and pidgins, French-based"
      cpp: "Creoles and pidgins, Portuguese-based"
      cre: Cree
      crh: Crimean Tatar; Crimean Turkish
      crp: Creoles and pidgins
      csb: Kashubian
      cus: Cushitic languages
      cze: Czech
      dak: Dakota
      dan: Danish
      dar: Dargwa
      day: Land Dayak languages
      del: Delaware
      den: Slave (Athapascan)
      dgr: Dogrib
      din: Dinka
      div: Divehi; Dhivehi; Maldivian
      doi: Dogri
      dra: Dravidian languages
      dsb: Lower Sorbian
      dua: Duala
      dum: "Dutch, Middle (ca.1050-1350)"
      dut: Dutch; Flemish
      dyu: Dyula
      dzo: Dzongkha
      efi: Efik
      egy: Egyptian (Ancient)
      eka: Ekajuk
      elx: Elamite
      eng: English
      enm: "English, Middle (1100-1500)"
      epo: Esperanto
      est: Estonian
      ewe: Ewe
      ewo: Ewondo
      fan: Fang
      fao: Faroese
      fat: Fanti
      fij: Fijian
      fil: Filipino; Pilipino
      fin: Finnish
      fiu: Finno-Ugrian languages
      fon: Fon
      fre: French
      frm: "French, Middle (ca.1400-1600)"
      fro: "French, Old (842-ca.1400)"
      frr: Northern Frisian
      frs: Eastern Frisian
      fry: Western Frisian
      ful: Fulah
      fur: Friulian
      gaa: Ga
      gay: Gayo
      gba: Gbaya
      gem: Germanic languages
      geo: Georgian
      ger: German
      gez: Geez
      gil: Gilbertese
      gla: Gaelic; Scottish Gaelic
      gle: Irish
      glg: Galician
      glv: Manx
      gmh: "German, Middle High (ca.1050-1500)"
      goh: "German, Old High (ca.750-1050)"
      gon: Gondi
      gor: Gorontalo
      got: Gothic
      grb: Grebo
      grc: "Greek, Ancient (to 1453)"
      gre: "Greek, Modern (1453-)"
      grn: Guarani
      gsw: Swiss German; Alemannic; Alsatian
      guj: Gujarati
      gwi: Gwich'in
      hai: Haida
      hat: Haitian; Haitian Creole
      hau: Hausa
      haw: Hawaiian
      heb: Hebrew
      her: Herero
      hil: Hiligaynon
      him: Himachali languages; Western Pahari languages
      hin: Hindi
      hit: Hittite
      hmn: Hmong; Mong
      hmo: Hiri Motu
      hrv: Croatian
      hsb: Upper Sorbian
      hun: Hungarian
      hup: Hupa
      iba: Iban
      ibo: Igbo
      ice: Icelandic
      ido: Ido
      iii: Sichuan Yi; Nuosu
      ijo: Ijo languages
      iku: Inuktitut
      ile: Interlingue; Occidental
      ilo: Iloko
      ina: Interlingua (International Auxiliary Language Association)
      inc: Indic languages
      ind: Indonesian
      ine: Indo-European languages
      inh: Ingush
      ipk: Inupiaq
      ira: Iranian languages
      iro: Iroquoian languages
      ita: Italian
      jav: Javanese
      jbo: Lojban
      jpn: Japanese
      jpr: Judeo-Persian
      jrb: Judeo-Arabic
      kaa: Kara-Kalpak
      kab: Kabyle
      kac: Kachin; Jingpho
      kal: Kalaallisut; Greenlandic
      kam: Kamba
      kan: Kannada
      kar: Karen languages
      kas: Kashmiri
      kau: Kanuri
      kaw: Kawi
      kaz: Kazakh
      kbd: Kabardian
      kha: Khasi
      khi: Khoisan languages
      khm: Central Khmer
      kho: Khotanese; Sakan
      kik: Kikuyu; Gikuyu
      kin: Kinyarwanda
      kir: Kirghiz; Kyrgyz
      kmb: Kimbundu
      kok: Konkani
      kom: Komi
      kon: Kongo
      kor: Korean
      kos: Kosraean
      kpe: Kpelle
      krc: Karachay-Balkar
      krl: Karelian
      kro: Kru languages
      kru: Kurukh
      kua: Kuanyama; Kwanyama
      kum: Kumyk
      kur: Kurdish
      kut: Kutenai
      lad: Ladino
      lah: Lahnda
      lam: Lamba
      lao: Lao
      lat: Latin
      lav: Latvian
      lez: Lezghian
      lim: Limburgan; Limburger; Limburgish
      lin: Lingala
      lit: Lithuanian
      lol: Mongo
      loz: Lozi
      ltz: Luxembourgish; Letzeburgesch
      lua: Luba-Lulua
      lub: Luba-Katanga
      lug: Ganda
      lui: Luiseno
      lun: Lunda
      luo: Luo (Kenya and Tanzania)
      lus: Lushai
      mac: Macedonian
      mad: Madurese
      mag: Magahi
      mah: Marshallese
      mai: Maithili
      mak: Makasar
      mal: Malayalam
      man: Mandingo
      mao: Maori
      map: Austronesian languages
      mar: Marathi
      mas: Masai
      may: Malay
      mdf: Moksha
      mdr: Mandar
      men: Mende
      mga: "Irish, Middle (900-1200)"
      mic: Mi'kmaq; Micmac
      min: Minangkabau
      mis: Uncoded languages
      mkh: Mon-Khmer languages
      mlg: Malagasy
      mlt: Maltese
      mnc: Manchu
      mni: Manipuri
      mno: Manobo languages
      moh: Mohawk
      mon: Mongolian
      mos: Mossi
      mul: Multiple languages
      mun: Munda languages
      mus: Creek
      mwl: Mirandese
      mwr: Marwari
      myn: Mayan languages
      myv: Erzya
      nah: Nahuatl languages
      nai: North American Indian languages
      nap: Neapolitan
      nau: Nauru
      nav: Navajo; Navaho
      nbl: "Ndebele, South; South Ndebele"
      nde: "Ndebele, North; North Ndebele"
      ndo: Ndonga
      nds: "Low German; Low Saxon; German, Low; Saxon, Low"
      nep: Nepali
      new: Nepal Bhasa; Newari
      nia: Nias
      nic: Niger-Kordofanian languages
      niu: Niuean
      nno: "Norwegian Nynorsk; Nynorsk, Norwegian"
      nob: "Norwegian Bokmål; Bokmål, Norwegian"
      nog: Nogai
      non: "Norse, Old"
      nor: Norwegian
      nqo: N'Ko
      nso: Pedi; Sepedi; Northern Sotho
      nub: Nubian languages
      nwc: Classical Newari; Old Newari; Classical Nepal Bhasa
      nya: Chichewa; Chewa; Nyanja
      nym: Nyamwezi
      nyn: Nyankole
      nyo: Nyoro
      nzi: Nzima
      oci: Occitan (post 1500); Provençal
      oji: Ojibwa
      ori: Oriya
      orm: Oromo
      osa: Osage
      oss: Ossetian; Ossetic
      ota: "Turkish, Ottoman (1500-1928)"
      oto: Otomian languages
      paa: Papuan languages
      pag: Pangasinan
      pal: Pahlavi
      pam: Pampanga; Kapampangan
      pan: Panjabi; Punjabi
      pap: Papiamento
      pau: Palauan
      peo: "Persian, Old (ca.600-400 B.C.)"
      per: Persian
      phi: Philippine languages
      phn: Phoenician
      pli: Pali
      pol: Polish
      pon: Pohnpeian
      por: Portuguese
      pra: Prakrit languages
      pro: "Provençal, Old (to 1500)"
      pus: Pushto; Pashto
      que: Quechua
      raj: Rajasthani
      rap: Rapanui
      rar: Rarotongan; Cook Islands Maori
      roa: Romance languages
      roh: Romansh
      rom: Romany
      rum: Romanian; Moldavian; Moldovan
      run: Rundi
      rup: Aromanian; Arumanian; Macedo-Romanian
      rus: Russian
      sad: Sandawe
      sag: Sango
      sah: Yakut
      sai: South American Indian (Other)
      sal: Salishan languages
      sam: Samaritan Aramaic
      san: Sanskrit
      sas: Sasak
      sat: Santali
      scn: Sicilian
      sco: Scots
      sel: Selkup
      sem: Semitic languages
      sga: "Irish, Old (to 900)"
      sgn: Sign Languages
      shn: Shan
      sid: Sidamo
      sin: Sinhala; Sinhalese
      sio: Siouan languages
      sit: Sino-Tibetan languages
      sla: Slavic languages
      slo: Slovak
      slv: Slovenian
      sma: Southern Sami
      sme: Northern Sami
      smi: Sami languages
      smj: Lule Sami
      smn: Inari Sami
      smo: Samoan
      sms: Skolt Sami
      sna: Shona
      snd: Sindhi
      snk: Soninke
      sog: Sogdian
      som: Somali
      son: Songhai languages
      sot: "Sotho, Southern"
      spa: Spanish; Castilian
      srd: Sardinian
      srn: Sranan Tongo
      srp: Serbian
      srr: Serer
      ssa: Nilo-Saharan languages
      ssw: Swati
      suk: Sukuma
      sun: Sundanese
      sus: Susu
      sux: Sumerian
      swa: Swahili
      swe: Swedish
      syc: Classical Syriac
      syr: Syriac
      tah: Tahitian
      tai: Tai languages
      tam: Tamil
      tat: Tatar
      tel: Telugu
      tem: Timne
      ter: Tereno
      tet: Tetum
      tgk: Tajik
      tgl: Tagalog
      tha: Thai
      tib: Tibetan
      tig: Tigre
      tir: Tigrinya
      tiv: Tiv
      tkl: Tokelau
      tlh: Klingon; tlhIngan-Hol
      tli: Tlingit
      tmh: Tamashek
      tog: Tonga (Nyasa)
      ton: Tonga (Tonga Islands)
      tpi: Tok Pisin
      tsi: Tsimshian
      tsn: Tswana
      tso: Tsonga
      tuk: Turkmen
      tum: Tumbuka
      tup: Tupi languages
      tur: Turkish
      tut: Altaic languages
      tvl: Tuvalu
      twi: Twi
      tyv: Tuvinian
      udm: Udmurt
      uga: Ugaritic
      uig: Uighur; Uyghur
      ukr: Ukrainian
      umb: Umbundu
      und: Undetermined
      urd: Urdu
      uzb: Uzbek
      vai: Vai
      ven: Venda
      vie: Vietnamese
      vol: Volapük
      vot: Votic
      wak: Wakashan languages
      wal: Walamo
      war: Waray
      was: Washo
      wel: Welsh
      wen: Sorbian languages
      wln: Walloon
      wol: Wolof
      xal: Kalmyk; Oirat
      xho: Xhosa
      yao: Yao
      yap: Yapese
      yid: Yiddish
      yor: Yoruba
      ypk: Yupik languages
      zap: Zapotec
      zbl: Blissymbols; Blissymbolics; Bliss
      zen: Zenaga
      zgh: Standard Moroccan Tamazight
      zha: Zhuang; Chuang
      znd: Zande languages
      zul: Zulu
      zun: Zuni
      zxx: No linguistic content; Not applicable
      zza: Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki
    level_of_detail:
      fully_established: Fully established
      memorandum: Memorandum
      natc: No attempt to code
      not_applicable: Not applicable
      preliminary: Preliminary
      provisional: Provisional
    linked_agent_archival_record_relators:
      abr: Abridger
      acp: Art copyist
      act: Actor
      adi: Art director
      adp: Adapter
      aft: Author of afterword, colophon, etc.
      anl: Analyst
      anm: Animator
      ann: Annotator
      ant: Bibliographic antecedent
      ape: Appellee
      apl: Appellant
      app: Applicant
      aqt: Author in quotations or text abstracts
      arc: Architect
      ard: Artistic director
      arr: Arranger
      art: Artist
      asg: Assignee
      asn: Associated name
      ato: Autographer
      att: Attributed name
      auc: Auctioneer
      aud: Author of dialog
      aui: Author of introduction, etc.
      aus: Author of screenplay, etc.
      aut: Author
      bdd: Binding designer
      bjd: Bookjacket designer
      bkd: Book designer
      bkp: Book producer
      blw: Blurb writer
      bnd: Binder
      bpd: Bookplate designer
      brd: Broadcaster
      brl: Braille embosser
      bsl: Bookseller
      cas: Caster
      ccp: Conceptor
      chr: Choreographer
      clb: Collaborator
      cli: Client
      cll: Calligrapher
      clr: Colorist
      clt: Collotyper
      cmm: Commentator
      cmp: Composer
      cmt: Compositor
      cnd: Conductor
      cng: Cinematographer
      cns: Censor
      coe: Contestant-appellee
      col: Collector
      com: Compiler
      con: Conservator
      cor: Collection registrar
      cos: Contestant
      cot: Contestant-appellant
      cou: Court governed
      cov: Cover designer
      cpc: Copyright claimant
      cpe: Complainant-appellee
      cph: Copyright holder
      cpl: Complainant
      cpt: Complainant-appellant
      cre: Creator
      crp: Correspondent
      crr: Corrector
      crt: Court reporter
      csl: Consultant
      csp: Consultant to a project
      cst: Costume designer
      ctb: Contributor
      cte: Contestee-appellee
      ctg: Cartographer
      ctr: Contractor
      cts: Contestee
      ctt: Contestee-appellant
      cur: Curator of an exhibition
      cwt: Commentator for written text
      dbp: Distribution place
      dfd: Defendant
      dfe: Defendant-appellee
      dft: Defendant-appellant
      dgg: Degree grantor
      dgs: Degree supervisor
      dis: Dissertant
      dln: Delineator
      dnc: Dancer
      dnr: Donor
      dpc: Depicted
      dpt: Depositor
      drm: Draftsman
      drt: Director
      dsr: Designer
      dst: Distributor
      dtc: Data contributor
      dte: Dedicatee
      dtm: Data manager
      dto: Dedicator
      dub: Dubious author
      edc: Editor of compilation
      edm: Editor of moving image work
      edt: Editor
      egr: Engraver
      elg: Electrician
      elt: Electrotyper
      eng: Engineer
      enj: Enacting jurisdiction
      etr: Etcher
      evp: Event place
      exp: Appraiser
      fac: Facsimilist
      fds: Film distributor
      fld: Field director
      flm: Film editor
      fmd: Film director
      fmk: Filmmaker
      fmo: Former owner
      fmp: Film producer
      fnd: Funder
      fpy: First party
      frg: Forger
      gis: Geographic information specialist
      grt: Graphic technician
      his: Host institution
      hnr: Honoree
      hst: Host
      ill: Illustrator
      ilu: Illuminator
      ins: Inscriber
      inv: Inventor
      isb: Issuing body
      itr: Instrumentalist
      ive: Interviewee
      ivr: Interviewer
      jud: Judge
      jug: Jurisdiction governed
      lbr: Laboratory
      lbt: Librettist
      ldr: Laboratory director
      led: Lead
      lee: Libelee-appellee
      lel: Libelee
      len: Lender
      let: Libelee-appellant
      lgd: Lighting designer
      lie: Libelant-appellee
      lil: Libelant
      lit: Libelant-appellant
      lsa: Landscape architect
      lse: Licensee
      lso: Licensor
      ltg: Lithographer
      lyr: Lyricist
      mcp: Music copyist
      mdc: Metadata contact
      med: Medium
      mfp: Manufacture place
      mfr: Manufacturer
      mod: Moderator
      mon: Monitor
      mrb: Marbler
      mrk: Markup editor
      msd: Musical director
      mte: Metal-engraver
      mtk: Minute taker
      mus: Musician
      nrt: Narrator
      opn: Opponent
      org: Originator
      orm: Organizer of meeting
      osp: Onscreen presenter
      oth: Other
      own: Owner
      pan: Panelist
      pat: Patron
      pbd: Publishing director
      pbl: Publisher
      pdr: Project director
      pfr: Proofreader
      pht: Photographer
      plt: Platemaker
      pma: Permitting agency
      pmn: Production manager
      pop: Printer of plates
      ppm: Papermaker
      ppt: Puppeteer
      pra: Praeses
      prc: Process contact
      prd: Production personnel
      pre: Presenter
      prf: Performer
      prg: Programmer
      prm: Printmaker
      prn: Production company
      pro: Producer
      prp: Production place
      prs: Production designer
      prt: Printer
      prv: Provider
      pta: Patent applicant
      pte: Plaintiff-appellee
      ptf: Plaintiff
      pth: Patentee
      ptt: Plaintiff-appellant
      pup: Publication place
      rbr: Rubricator
      rcd: Recordist
      rce: Recording engineer
      rcp: Recipient
      rdd: Radio director
      red: Redaktor
      ren: Renderer
      res: Researcher
      rev: Reviewer
      rpc: Radio producer
      rps: Repository
      rpt: Reporter
      rpy: Responsible party
      rse: Respondent-appellee
      rsg: Restager
      rsp: Respondent
      rsr: Restorationist
      rst: Respondent-appellant
      rth: Research team head
      rtm: Research team member
      sad: Scientific advisor
      sce: Scenarist
      scl: Sculptor
      scr: Scribe
      sds: Sound designer
      sec: Secretary
      sgd: Stage director
      sgn: Signer
      sht: Supporting host
      sll: Seller
      sng: Singer
      spk: Speaker
      spn: Sponsor
      spy: Second party
      srv: Surveyor
      std: Set designer
      stg: Setting
      stl: Storyteller
      stm: Stage manager
      stn: Standards body
      str: Stereotyper
      tcd: Technical director
      tch: Teacher
      ths: Thesis advisor
      tld: Television director
      tlp: Television producer
      trc: Transcriber
      trl: Translator
      tyd: Type designer
      tyg: Typographer
      uvp: University place
      vac: Voice actor
      vdg: Videographer
      voc: Vocalist
      wac: Writer of added commentary
      wal: Writer of added lyrics
      wam: Writer of accompanying material
      wat: Writer of added text
      wdc: Woodcutter
      wde: Wood engraver
      win: Writer of introduction
      wit: Witness
      wpr: Writer of preface
      wst: Writer of supplementary textual content
    linked_agent_event_roles:
      authorizer: Authorizer
      executing_program: Executing Program
      implementer: Implementer
      recipient: Recipient
      requester: Requester
      transmitter: Transmitter
      validator: Validator
    linked_agent_role:
      creator: Creator
      source: Source
      subject: Subject
    linked_event_archival_record_roles:
      context: Context
      outcome: Outcome
      requested: Requested
      source: Source
      transfer: Transfer
    location_function_type:
      arrivals: Arrivals
      av_materials: Audiovisual Materials
      shared: Shared
    location_temporary:
      archivist_office: Archivist Office
      av_area: A/V Area
      conservation: Conservation
      exhibit: Exhibit
      exhibit_library: Exhibit Library
      exhibit_museum: Exhibit Museum
      loan: Loan
      Pallets: Pallets
      processing_area: Processing Area
      reading_room: Reading Room
    maintenance_agent_type:
      human: Human
      machine: Machine
    maintenance_event_type:
      cancelled: Cancelled
      created: Created
      deleted: Deleted
      derived: Derived
      revised: Revised
      updated: Updated
    maintenance_status:
      cancelled_obsolete: Cancelled/Obsolete
      deleted: Deleted
      deleted_replaced: Deleted-Replaced
      deleted_merged: Deleted-Merged
      deleted_split: Deleted-Split
      derived: Derived
      new: New
      revised_corrected: Revised/Corrected
      upgraded: Upgraded
    metadata_license:
      no_derivatives: This record is made available under an Attribution-NoDerivatives 4.0
        International Creative Commons license.
      non_commercial: This record is made available under an Attribution-NonCommercial 4.0
        International Creative Commons license.
      non_commercial_no_derivatives: This record is made available under an
        Attribution-NonCommercial-NoDerivatives 4.0 International Creative Commons license.
      non_commercial_share_a_like: This record is made available under an
        Attribution-NonCommercial-ShareAlike 4.0 International Creative Commons license.
      other: Unspecified or custom license.
      public_domain: This record is made available under an Universal 1.0 Public Domain Dedication
        Creative Commons license.
      share_a_like: This record is made available under an Attribution-ShareAlike 4.0 International
        Creative Commons license.
    modified_record:
      missing_characters: Missing characters
      natc: No attempt to code
      not_modified: Not modified
      shortened: Shortened
    name_person_name_order:
      direct: Direct
      inverted: Indirect
    name_rule:
      aacr: Anglo-American Cataloging Rules
      aacr2r: Anglo-American Cataloguing Rules, 2nd Edition
      ccr: Cataloging Cultural Resources
      dacs: "Describing Archives: A Content Standard"
      isaar: International Standard Archival Authority Record for Corporate Bodies, Persons, and
        Families
      local: Local rules
      rad: Rules for Archival Description
      rda: Resource Description and Access
    name_source:
      cash: Canadian Subject Headings
      fast: Faceted Appplication of Subject Terminolgy
      gnis: Geographic names data
      ingest: Unspecified ingested source
      isni: ISO certified global standard number
      lcsh: Library of Congress Subject Headings
      lcnaf: Library of Congress Name Authority File
      lcshac: Library of Congress Children's Subject Headings
      local: Local sources
      micromarc: micro MARC
      nad: NAD / ARK II Name Authority Database
      naf: NACO Authority File
      nal: National Agricultural Library subject headings
      ram: Répertoire d'autorités RAMEAU
      rvm: Répertoire de vedettes-matière
      snac: SNAC
      ulan: Union List of Artist Names
      unknown: Unknown
      viaf: Virtial International Authority File
      wikidata: Wikidata
    name_type:
      differentiated: Differentiated
      natc: No attempt to code
      not_applicable: Not applicable
      undifferentiated: Undifferentiated
    note_index_item_type:
      corporate_entity: Corporate Entity
      family: Family
      function: Function
      genre_form: Genre / Form
      geographic_name: Geographic Name
      name: Name
      occupation: Occupation
      person: Person
      subject: Subject
      title: Title
    note_rights_statement_act_type:
      additional_information: Additional Information
      expiration: Expiration
      extension: Extension
      permissions: Permissions
      restrictions: Restrictions
    note_rights_statement_type:
      additional_information: Additional Information
      materials: Materials
      type_note: Type Note
    _note_types: &note_type_definitions
      abstract: Abstract
      accessrestrict: Conditions Governing Access
      accruals: Accruals
      acqinfo: Immediate Source of Acquisition
      altformavail: Existence and Location of Copies
      appraisal: Appraisal
      arrangement: Arrangement
      bibliography: Bibliography
      bioghist: Biographical / Historical
      contact_note: Contact Note
      custodhist: Custodial History
      dimensions: Dimensions
      edition: Edition
      extent: Extent
      fileplan: File Plan
      general_context: General Context
      index: Index
      inscription: Inscription
      langmaterial: Language of Materials
      legal_status: Legal Status
      legalstatus: Legal Status
      mandate: Mandate
      materialspec: Materials Specific Details
      note: General Note
      note_bibliography: Bibliography
      odd: General
      originalsloc: Existence and Location of Originals
      otherfindaid: Other Finding Aids
      physdesc: Physical Description
      physfacet: Physical Facet
      physloc: Physical Location
      phystech: Physical Characteristics and Technical Requirements
      prefercite: Preferred Citation
      processinfo: Processing Information
      relatedmaterial: Related Materials
      rights_statement: Rights
      scopecontent: Scope and Contents
      separatedmaterial: Separated Materials
      structure_or_genealogy: Structure Or Genealogy
      summary: Summary
      userestrict: Conditions Governing Use
    note_digital_object_type:
      <<: *note_type_definitions
    note_langmaterial_type:
      <<: *note_type_definitions
    note_multipart_type:
      <<: *note_type_definitions
    note_singlepart_type:
      <<: *note_type_definitions
    place_role:
      assoc_country: Associated Country
      other_assoc: Other
      place_of_birth: Place of Birth
      place_of_death: Place of Death
      residence: Residence
    publication_status:
      approved: Approved
      in_process: In-process
    reference_evaluation:
      natc: No attempt to code
      not_applicable: Not applicable
      tr_consistent: Tracings consistent with headings
      tr_inconsistent: Tracings inconsistent with headings
    resource_finding_aid_description_rules:
      aacr: Anglo-American Cataloguing Rules
      cco: Cataloging Cultural Objects
      dcrmmss: Descriptive Cataloging of Rare Materials
      dacs: "Describing Archives: A Content Standard"
      isadg: International Standard for Archival Description - General
      rad: Rules for Archival Description
      rda: Resource Description and Access
    resource_finding_aid_status:
      1_unprocessed: "1 - Unprocessed"
      2_draft_or_revision_in_progess: "2 - Draft or revision in progress"
      3_ready_for_cataloging: "3 - Ready for cataloging"
      4_published_and_cataloged: "4 - Published and cataloged"
      completed: Completed
      in_progress: In Progress
      under_revision: Under Revision
      unprocessed: Unprocessed
    resource_resource_type:
      collection: Collection
      papers: Papers
      publications: Publications
      records: Records
    restriction_type:
      ColdStorageBrbl: 5 - Other
      InProcessSpecColl: 4 - Restricted in-process
      RestrictedCurApprSpecColl: 2 - Repository imposed access restriction
      RestrictedFragileSpecColl: 3 - Restricted fragile
      RestrictedSpecColl: 1 - Donor/university imposed access restriction
    rights_statement_act_restriction:
      allow: Allow
      conditional: Conditional
      disallow: Disallow
    rights_statement_act_type:
      delete: Delete
      disseminate: Disseminate
      migrate: Migrate
      modify: Modify
      replicate: Replicate
      use: Use
    rights_statement_external_document_identifier_type:
      agrovoc: "AGROVOC multilingual agricultural thesaurus. (Rome: APIMONDIA)"
      allmovie: "AllMovie"
      allmusic: "AllMusic"
      allocine: "AlloCiné"
      amnbo: "American National Biography Online"
      ansi: "American National Standards Institute and National Information Standards Organisation\
        \ number for an ANSI or ANSI/NISO standard"
      artsy: "Artsy"
      bdusc: "Biographical Directory of the United States Congress (United States Congress)"
      bfi: "BFI - British Film Institute"
      bnfcg: "BnF catalogue général (Paris: Bibliothèque nationale de France)"
      cantic: "CANTIC (Catàleg d'autoritats de noms i títols de Catalunya)\
        \ (Biblioteca de Catalunya)"
      cgndb: "Canadian Geographical Names Database (Natural Resources Canada)"
      danacode: "Danacode (Bnei Brak, Israel: D.A.N.A. Systems)"
      datoses: "datos.bne.es (Biblioteca Nacional de España)"
      discogs: "Discogs"
      dkfilm: "Det Danske Filminstitut Filmdatabasen"
      doi: "Digital Object Identifier"
      ean: "International Article Number"
      eidr: "EIDR: Entertainment Identifier Registry"
      fast: "Faceted Application of Subject Terminology (Dublin, Ohio: OCLC)"
      filmport: "filmportal.de"
      findagr: "Find a Grave"
      freebase: "Freebase"
      gec: "Gran enciclopèdia catalana"
      geogndb: "Geographic Names Database"
      geonames: "GeoNames"
      gettytgn: "Getty Thesaurus of Geographic Names Online (J. Paul Getty Trust)"
      gettyulan: "Union List of Artist Names Online (J. Paul Getty Trust)"
      gnd: "Gemeinsame Normdatei (Leipzig, Frankfurt: Deutsche Nationalbibliothek)"
      gnis: "Geographic Names Information System (GNIS) (United States Geological Survey, Board on\
        \ Geographic Names)"
      gtin-14: "Global Trade Identification Number 14 (EAN/UCC-128 or ITF-14)"
      hdl: "Handle"
      ibdb: "IBDB - Internet Broadway Database"
      idref: "IdRef: le referentiel des autorites Sudoc (L'agence bibliographique de l'enseignement\
        \ superieur (ABES))"
      imdb: "IMDb - Internet Movie Database"
      isan: "International Standard Audiovisual Number"
      isbn: "International Standard Book Number"
      isbn-a: "International Standard Book Number (the actionable ISBN) (International DOI\
        \ Foundation (IDF))"
      isbnre: "ISBN (International Standard Book Number) registrant element"
      isil: "ISIL (International Standard Identifier for Libraries and Related Organizations)"
      ismn: "International Standard Music Number"
      isni: "International Standard Name Identifier"
      iso: "International Organization for Standardization number for an ISO standard"
      isrc: "International Standard Recording Code"
      issn: "International Standard Serial Number"
      issn-l: "Linking International Standard Serial Number"
      issue-number: "Sound recording issue number"
      istc: "International Standard Text Code"
      iswc: "International Standard Musical Work Code"
      itar: "ITAR (Importtjeneste og autoritetsregistre)"
      kinopo: "КиноПоиск = KinoPoisk"
      lccn: "Library of Congress Control Number"
      lcmd: "Library of Congress Manuscript Division (Washington, DC: Library of Congress)"
      lcmpt: "Library of Congress Medium of Performance Thesaurus for Music (LCMPT) (Washington,\
        \ DC:Library of Congress)"
      libaus: "Libraries Australia (National Library of Australia)"
      local: "Locally defined identifier"
      matrix-number: "Sound recording matrix number"
      moma: "Museum of Modern Art (New York: Museum of Modern Art)"
      munzing: "Munzinger (Munzinger Archiv)"
      music-plate: "Publisher's music plate number"
      music-publisher: "Publisher-assigned music number"
      musicb: "MusicBrainz"
      natgazfid: "U.S. National Gazetteer Feature Name Identifier"
      nga: "National Gallery of Art (Washington DC: National Gallery of Art)"
      nipo: "Número de Identificación de las Publicaciones Oficiales"
      nndb: "NNDB (Notable Names Database)"
      npg: "National Portrait Gallery (London: National Portrait Gallery)"
      odnb: "Oxford Dictionary of National Biography (Oxford University Press)"
      opensm: "OpenStreetMap"
      orcid: "Open Researcher and Contributor IDentifier"
      oxforddnb: "Oxford Biography Index"
      porthu: "PORT.hu"
      rbmsbt: "RBMS Controlled Vocabularies: Binding Terms (Rare Books and Manuscripts Section,\
        \ Association of College & Research Libraries)"
      rbmsgt: "RBMS Controlled Vocabularies: Genre Terms (Rare Books and Manuscripts Section,\
        \ Association of College & Research Libraries)"
      rbmspe: "RBMS Controlled Vocabularies: Provenance Evidence (Rare Books and Manuscripts\
        \ Section, Association of College & Research Libraries)"
      rbmsppe: "RBMS Controlled Vocabularies: Printing and Publishing Evidence (Rare Books and\
        \ Manuscripts Section, Association of College & Research Libraries)"
      rbmspt: "RBMS Controlled Vocabularies: Paper Terms (Rare Books and Manuscripts Section\
        \ Association of College & Research Libraries)"
      rbmsrd: "RBMS Controlled Vocabularies: Relationship Designators (Rare Books and Manuscripts\
        \ Section, Association of College & Research Libraries)"
      rbmste: "RBMS Controlled Vocabularies: Type Evidence (Rare Books and Manuscripts Section,\
        \ Association of College & Research Libraries)"
      rid: "ResearcherID (Thomson Reuters)"
      rkda: "RKDartists& (Den Haag: Rijksbureau voor Kunsthistorische Documentatie)"
      saam: "Smithsonian American Art Museum (Washington DC: Smithsonian Institution)"
      scholaru: "Scholar Universe"
      scope: "Scope"
      scopus: "Scopus Author Identifier"
      sici: "Serial Item and Contribution Identifier"
      spotify: "Spotify"
      sprfbsb: "Sports Reference: Baseball"
      sprfbsk: "Sports Reference: Basketball"
      sprfcbb: "Sports Reference: College Basketball"
      sprfcfb: "Sports Reference: College Football"
      sprfhoc: "Sports Reference: Hockey"
      sprfoly: "Sports Reference: Olympic Sports"
      sprfpfb: "Sports Reference: Pro Football"
      stock-number: "Publisher, distributor, or vendor stock number"
      strn: "Standard Technical Report Number"
      svfilm: "Svensk Filmdatabas"
      tatearid: "Tate Artist Identifier"
      theatr: "Theatricalia"
      trove: "Trove (National Library of Australia)"
      upc: "Universal Product Code"
      uri: "Uniform Resource Identifier"
      urn: "Uniform Resource Name"
      viaf: "Virtual International Authority File number"
      videorecording-identifier: "Publisher-assigned videorecording number"
      wikidata: "Wikidata (Wikimedia Foundation)"
      wndla: "Web NDL Authorities (Tokyo: National Diet Library (NDL))"
    rights_statement_ip_status:
      copyrighted: Copyrighted
      public_domain: Public Domain
      unknown: Unknown
    rights_statement_other_rights_basis:
      donor: Donor
      policy: Policy
    rights_statement_rights_type:
      copyright: Copyright
      license: License
      other: Other
      statute: Statute
    romanization:
      conv_rom_cat_agency: Conventional romanization or conventional form of name in language of cataloging agency
      int_std: International standard
      local_standard: Local standard
      nat_std: National standard
      nl_assoc_std: National library association standard
      nl_bib_agency_std: National library or bibliographic agency standard
      not_applicable: Not applicable
      unknown_standard: Standard of unknown origin
    script_iso15924:
      Adlm: Adlam
      Afak: Afaka
      Aghb: Caucasian Albanian
      Ahom: Ahom, Tai Ahom
      Arab: Arabic
      Aran: Arabic (Nastaliq variant)
      Armi: Imperial Aramaic
      Armn: Armenian
      Avst: Avestan
      Bali: Balinese
      Bamu: Bamum
      Bass: Bassa Vah
      Batk: Batak
      Beng: Bengali (Bangla)
      Bhks: Bhaiksuki
      Blis: Blissymbols
      Bopo: Bopomofo
      Brah: Brahmi
      Brai: Braille
      Bugi: Buginese
      Buhd: Buhid
      Cakm: Chakma
      Cans: Unified Canadian Aboriginal Syllabics
      Cari: Carian
      Cham: Cham
      Cher: Cherokee
      Cirt: Cirth
      Copt: Coptic
      Cpmn: Cypro-Minoan
      Cprt: Cypriot syllabary
      Cyrl: Cyrillic
      Cyrs: Cyrillic (Old Church Slavonic variant)
      Deva: Devanagari (Nagari)
      Dogr: Dogra
      Dsrt: Deseret (Mormon)
      Dupl: Duployan shorthand, Duployan stenography
      Egyd: Egyptian demotic
      Egyh: Egyptian hieratic
      Egyp: Egyptian hieroglyphs
      Elba: Elbasan
      Elym: Elymaic
      Ethi: Ethiopic (Geʻez)
      Geok: Khutsuri (Asomtavruli and Nuskhuri)
      Geor: Georgian (Mkhedruli and Mtavruli)
      Glag: Glagolitic
      Gong: Gunjala Gondi
      Gonm: Masaram Gondi
      Goth: Gothic
      Gran: Grantha
      Grek: Greek
      Gujr: Gujarati
      Guru: Gurmukhi
      Hanb: Han with Bopomofo (alias for Han + Bopomofo)
      Hang: Hangul (Hangŭl, Hangeul)
      Hani: Han (Hanzi, Kanji, Hanja)
      Hano: Hanunoo (Hanunóo)
      Hans: Han (Simplified variant)
      Hant: Han (Traditional variant)
      Hatr: Hatran
      Hebr: Hebrew
      Hira: Hiragana
      Hluw: Anatolian Hieroglyphs (Luwian Hieroglyphs, Hittite Hieroglyphs)
      Hmng: Pahawh Hmong
      Hmnp: Nyiakeng Puachue Hmong
      Hrkt: Japanese syllabaries (alias for Hiragana + Katakana)
      Hung: Old Hungarian (Hungarian Runic)
      Inds: Indus (Harappan)
      Ital: Old Italic (Etruscan, Oscan, etc.)
      Jamo: Jamo (alias for Jamo subset of Hangul)
      Java: Javanese
      Jpan: Japanese (alias for Han + Hiragana + Katakana)
      Jurc: Jurchen
      Kali: Kayah Li
      Kana: Katakana
      Khar: Kharoshthi
      Khmr: Khmer
      Khoj: Khojki
      Kitl: Khitan large script
      Kits: Khitan small script
      Knda: Kannada
      Kore: Korean (alias for Hangul + Han)
      Kpel: Kpelle
      Kthi: Kaithi
      Lana: Tai Tham (Lanna)
      Laoo: Lao
      Latf: Latin (Fraktur variant)
      Latg: Latin (Gaelic variant)
      Latn: Latin
      Leke: Leke
      Lepc: Lepcha (Róng)
      Limb: Limbu
      Lina: Linear A
      Linb: Linear B
      Lisu: Lisu (Fraser)
      Loma: Loma
      Lyci: Lycian
      Lydi: Lydian
      Mahj: Mahajani
      Maka: Makasar
      Mand: Mandaic, Mandaean
      Mani: Manichaean
      Marc: Marchen
      Maya: Mayan hieroglyphs
      Medf: Medefaidrin (Oberi Okaime, Oberi Ɔkaimɛ)
      Mend: Mende Kikakui
      Merc: Meroitic Cursive
      Mero: Meroitic Hieroglyphs
      Mlym: Malayalam
      Modi: Modi, Moḍī
      Mong: Mongolian
      Moon: Moon (Moon code, Moon script, Moon type)
      Mroo: Mro, Mru
      Mtei: Meitei Mayek (Meithei, Meetei)
      Mult: Multani
      Mymr: Myanmar (Burmese)
      Nand: Nandinagari
      Narb: Old North Arabian (Ancient North Arabian)
      Nbat: Nabataean
      Newa: Newa, Newar, Newari, Nepāla lipi
      Nkdb: Naxi Dongba (na²¹ɕi³³ to³³ba²¹, Nakhi Tomba)
      Nkgb: Naxi Geba (na²¹ɕi³³ gʌ²¹ba²¹, 'Na-'Khi ²Ggŏ-¹baw, Nakhi Geba)
      Nkoo: N’Ko
      Nshu: Nüshu
      Ogam: Ogham
      Olck: Ol Chiki (Ol Cemet’, Ol, Santali)
      Orkh: Old Turkic, Orkhon Runic
      Orya: Oriya (Odia)
      Osge: Osage
      Osma: Osmanya
      Palm: Palmyrene
      Pauc: Pau Cin Hau
      Perm: Old Permic
      Phag: Phags-pa
      Phli: Inscriptional Pahlavi
      Phlp: Psalter Pahlavi
      Phlv: Book Pahlavi
      Phnx: Phoenician
      Piqd: Klingon (KLI pIqaD)
      Plrd: Miao (Pollard)
      Prti: Inscriptional Parthian
      Qaaa: Reserved for private use (start)
      Qabx: Reserved for private use (end)
      Rjng: Rejang (Redjang, Kaganga)
      Rohg: Hanifi Rohingya
      Roro: Rongorongo
      Runr: Runic
      Samr: Samaritan
      Sara: Sarati
      Sarb: Old South Arabian
      Saur: Saurashtra
      Sgnw: SignWriting
      Shaw: Shavian (Shaw)
      Shrd: Sharada, Śāradā
      Shui: Shuishu
      Sidd: Siddham, Siddhaṃ, Siddhamātṛkā
      Sind: Khudawadi, Sindhi
      Sinh: Sinhala
      Sogd: Sogdian
      Sogo: Old Sogdian
      Sora: Sora Sompeng
      Soyo: Soyombo
      Sund: Sundanese
      Sylo: Syloti Nagri
      Syrc: Syriac
      Syre: Syriac (Estrangelo variant)
      Syrj: Syriac (Western variant)
      Syrn: Syriac (Eastern variant)
      Tagb: Tagbanwa
      Takr: Takri, Ṭākrī, Ṭāṅkrī
      Tale: Tai Le
      Talu: New Tai Lue
      Taml: Tamil
      Tang: Tangut
      Tavt: Tai Viet
      Telu: Telugu
      Teng: Tengwar
      Tfng: Tifinagh (Berber)
      Tglg: Tagalog (Baybayin, Alibata)
      Thaa: Thaana
      Thai: Thai
      Tibt: Tibetan
      Tirh: Tirhuta
      Ugar: Ugaritic
      Vaii: Vai
      Visp: Visible Speech
      Wara: Warang Citi (Varang Kshiti)
      Wcho: Wancho
      Wole: Woleai
      Xpeo: Old Persian
      Xsux: Cuneiform, Sumero-Akkadian
      Yiii: Yi
      Zanb: Zanabazar Square (Zanabazarin Dörböljin Useg, Xewtee Dörböljin Bicig, Horizontal Square\
        \ Script)
      Zinh: Code for inherited script
      Zmth: Mathematical notation
      Zsye: Symbols (Emoji variant)
      Zsym: Symbols
      Zxxx: Code for unwritten documents
      Zyyy: Code for undetermined script
      Zzzz: Code for uncoded script
    source:
      local: Local
      naf: NAF
      snac: SNAC
    subject_source:
      aat: "Art & Architecture Thesaurus"
      bgtchm: BGTCHM
      cash: Canadian Subject Headings
      csh: CSH
      fast: Faceted Application of Subject Terminology
      georeft: GEOREFT
      gmgpc: "TGM II, Genre and physical characteristic terms"
      gnis: Geographic Names Information System
      ingest: Unspecified ingested source
      lcgft: Library of Congress Genre/Form Terms
      lcnaf: Library of Congress Name Authority File
      lcsh: Library of Congress Subject Headings
      lcshac: Library of Congress Children's Subject Headings
      local: Local sources
      marcsmd: MARCmd
      mesh: Medical Subject Headings
      migfg: Moving Image Genre-Form Guide
      naf: Name Authority File
      nal: National Agricultural Library subject headings
      ram: Répertoire d'autorités RAMEAU
      rbgenr: "Genre Terms: A Thesaurus for Use in Rare Book and Special Collections Cataloguing"
      rvm: Répertoire de vedettes-matière
      source_not_specified: Source not specified
      tgn: Getty Thesaurus of Geographic Names
      thesaurus_for_use_in_college_and_university_archives: Thesaurus for use in college and university archives
    subject_term_type:
      cultural_context: Cultural context
      function: Function
      genre_form: "Genre / Form"
      geographic: Geographic
      occupation: Occupation
      style_period: "Style / Period"
      technique: Technique
      temporal: Temporal
      topical: Topical
      uniform_title: Uniform Title
    transliteration:
      ala-lc: ALA-LC Romanization Tables
    user_defined_enum_1:
      novalue: No value defined
    user_defined_enum_2:
      novalue: No value defined
    user_defined_enum_3:
      novalue: No value defined
    user_defined_enum_4:
      novalue: No value defined
